/*
colors

Black Background:
	main text			white
	gray button text	black
	colored buttons		#ccc
	icon text			rgb(179,179,179)
	
	aged text fields	#660

White Background:
	headings			#333
	body text			#666

*/

form, img {
	margin: 0;
	padding: 0;
	border: none;
}

body {
	position: relative;

	background: black url('../images/backgrounds/blacktop.png') repeat-x left top;

	min-height: 356px;
	margin: 0;
	padding: 0;

	text-align: center;

	font-family: arial, helvetica, sans-serif; /* TODO: override with "Myriad Pro" */
	font-weight: normal;
	font-size: 18px;
	color: #fff;
}

p {
	margin: 10px 0;
}

#desktop {
	display: none;
}

#settings {
	display: none; /* hide from view */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	padding: 0;
	z-index: 1000;
}
	#settings .screen {
		padding: 10px 0 60px;
	}
		#settings .screen .ibutton {
			margin: 5px 20px;
		}
	.settingsblock {
		margin: 15px 10px;
		padding: 10px 20px;
		display: block;
		background-color: rgb(34,34,34);
		-webkit-border-radius: 10px;
		color: white;
		font-size: 14px;
		text-align: left;
		text-decoration: none;
	}
		.settingsblock span {
			display: block;
			font-weight: bold;
			font-size: 18px;
		}

h1 {
	font-size: 27px;
	margin: 10px 0;
}
	h1.title {
		height: 50px;
		line-height: 50px;
		position: relative;
		margin: 0;
	}
		h1.title .tiny {
			position: absolute;
			width: 100%;
			bottom: 0;
			left: 0;
			margin: 0;
			vertical-align: bottom;
			line-height: 15px;
		}
	h1.icon {
		font-size: 35px;
		color: rgb(179,179,179);
	}

h2 {
	font-size: 30px;
	margin: 0;
}

p.disclaimer { /* used for disclaimers/etc */
	font-size: 30px;
	line-height: 40px;
}

a {
	color: #03f;
}

hr {
	color: transparent;
	text-indent: -9000px;
	background: none;
	height: 0;
	border: none;
	border-bottom: 1px solid #ccc;
}

.tiny {
	font-size: 14px;
	color: #999;
	font-style: italic;
}

.icon {
	font-size: 17px;
	font-weight: bold;
	color: rgb(179,179,179);
}


.button {
	display: block;
	height: 50px;
	width: 133px;

	background: #36c url('../images/buttons/blue.png') repeat-x;
	-webkit-border-radius: 20px;
	border: 2px solid #03f;

	text-align: center;
	line-height: 50px;

	text-decoration: none;
	font-weight: bold;
	font-size: 31px;
	color: #ccc;
}
	.button.green {
		background-color: #3c3;
		background-image: url('../images/buttons/green.png');
		border-color: #090;
	}
	.button.pink {
		background-color: #c36;
		background-image: url('../images/buttons/pink.png');
		border-color: #f03;
	}
	.button.gray, .button.small {
		background-color: #ccc;
		background-image: url('../images/buttons/gray.png');
		border-color: #999;
		color: black;
	}
	.button.small {
		background-image: url('../images/buttons/small.png');
		-webkit-border-radius: 18px;
		border-width: 3px;
		font-size: 18px;
		line-height: 30px;
		width: 115px;
		height: 30px;
	}
		.button.small.wide {
			width: 165px;
		}
	.button.large {
		background-image: url('../images/buttons/large_blue.png');
		-webkit-border-radius: 13px;

		font-size: 37px;
		line-height: 83px;
		width: 280px;
		height: 83px;
	}
		.button.large.green {
			background-image: url('../images/buttons/large_green.png');
		}

	.button.ul, .button.ur {
		-webkit-appearance: hyperlink;
		-webkit-border-radius: 0;
		background: transparent;
		border: none;
		width: 33px;
		height: 33px;
		position: absolute;
		top: 10px;
		font-size: 1px;
		color: transparent;
		text-indent: -9000px;
		z-index: 100;
	}
		.button.ul {
			left: 10px;
		}
		.button.ur {
			right: 10px;
		}
			.button.home {
				background-image: url('../images/buttons/home.png');
			}
			.button.list {
				background-image: url('../images/buttons/list.png');
			}
			.button.grid {
				background-image: url('../images/buttons/grid.png');
			}
			.button.settings {
				background-image: url('../images/buttons/settings.png');
			}
			.button.back {
				background-image: url('../images/buttons/back.png');
			}
			.button.cart {
				background-image: url('../images/buttons/cart.png');
			}
			.button.buy {
				background-image: url('../images/buttons/buy.png');
			}
	
	.button.feature, .button.help, .button.bug {
		-webkit-border-radius: 0;
		position: absolute;
		border: none;
		font-size: 1px;
		background-color: transparent;
		color: transparent;
		text-indent: -9000px;
		width: 60px;
		height: 60px;
		bottom: 0;
	}
		.button.feature {
			background-image: url('../images/buttons/feature.png');
			left: 0;
		}
		.button.help {
			background-image: url('../images/buttons/help.png');
			width: 100px;
			left: 35%;
			height: 30px;
		}
		.button.bug {
			background-image: url('../images/buttons/bug.png');
			right: 0;
		}
/* TODO: DOUBLE CHECK TO SEE WHAT THIS BREAKS.  Taken out for login button to be normal FGSubmit so could change text.
input.button {
	border: none;
}
*/

input[type="radio"], input[type="checkbox"] {
	width: 32px;
	height: 32px;
	background-color: #cc3;
	border: 3px solid #333;
	display: inline-block;
	vertical-align: middle;
	-webkit-appearance: radio;
}
	input[type="radio"] {
		-webkit-border-radius: 16px;
	}			
	input[type="checkbox"] {
		-webkit-appearance: checkbox;
		-webkit-border-radius: 5px;
	}
	input[type="radio"]:checked, input[type="checkbox"]:checked {
		background-color: #090;
	}


.mini_screen {
	margin-right: 20px;
	float: left;
	width: 107px;
	height: 103px;
}

.center {
	margin: auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.space_below {
	margin-bottom: 15px;
}

.clear {
	clear: both;
}

.inset {
	padding: 0 10px;
}

.narrow {
	padding: 0 20px;
}

.errors {
	font-size: 18px;
	background-color: maroon;
	color: white;
	margin-bottom: 5px;
	padding: 2px;
}

.info {
	padding: 15px;
}

.white {
	background-color: white;
	color: #666;
	font-size: 16px;
	text-align: left;
}
	/* hack for maintenance page */
	.white input {
/*		height: 78px;
		width: 882px;
		font-size: 36px;*/
	}
	.white hr {
		clear: both;
		padding-top: 20px;
	}

	.white h1, .white h2 {
		color: #333;
		margin-bottom: 0;
	}
		.white h1 {
			font-size: 24px;
			font-weight: bold;
			margin-top: 0;
			margin-bottom: 8px;
		}
		.white h2 {
			padding-top: 5px;
			font-size: 20px;
			margin-bottom: 3px;
			margin-top: 8px;
		}

input[type=text], input[type=password], textarea {
	background: #cc9 url('../images/backgrounds/text.png') repeat-x;

	width: 290px;
	border: 3px solid #333;
	padding: 2px;
	height: 24px;
	line-height: 26px;

	text-align: center;

	font-size: 20px;
	color: #660;
}
	textarea {
		height: 97px;
		background-image: url('../images/backgrounds/textarea.png');
	}

#password
{
	width: 202px;
}

/***************************  Home Area  ******************************/
.icons {
	list-style: none;
	padding: 0;
	margin: auto;
	color: rgb(179,179,179);
	font-size: 12px;
	font-weight: bold;
	margin-left: 6px;
}
	div.icons { /* separator */
		text-align: right;
		padding-right: 15px;
		clear: both;
	}
	.icons li {
		float: left;
		width: 77px;
		margin-bottom: 15px;
		height: 91px;
	}
		.icons li a, a.application {
			text-decoration: none;
			color: rgb(179,179,179);
		}
			.icons li a .icon, a.application .icon {
				display: block;
				width: 58px;
				height: 58px;
				margin: 0 auto 3px;
				padding: 0;
				font-size: 1px;
				color: transparent;
				text-indent: -9000px;
				background: rgba(179,179,179,0.3);
				-webkit-border-radius: 12px;
			}
		a.application {
			font-weight: bold;
		}

.applist {}
	.applist ul {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.applist li {
		height: 44px;
		border-bottom: 1px solid #ccc;
		padding: 10px;
		position: relative;
	}	
		.applist .icon {
			width: 32px;
			height: 32px;
			display: block;
			float: left;
			margin: 6px 15px 6px 5px;
		}
		
		.applist .mark {
			background: url('../images/flags/mark.png') no-repeat;
			width: 31px;
			height: 44px;
			position: absolute;
			top: 20px;
			left: 30px;
		}

		.applist .remove {
			background: url('../images/flags/remove.png') no-repeat;
			width: 19px;
			height: 19px;
			position: absolute;
			top: 30px;
			left: 30px;
			-webkit-border-radius: 10px;
		}
		
		.applist h2 {
			margin-top: 2px;
			padding: 0;
			margin-bottom: 0;
		}
			.applist .flag {
				font-size: 30px;
				line-height: 1px;
			}
		
		.applist li > span {
			text-overflow: ellipsis;
			white-space: nowrap;
			overflow: hidden;
			display: block;
			width: 196px;
			font-size: 15px;
		}

		.applist .arrow {
			display: block;
			position: absolute;
			top: 0;
			right: 0;

			text-align: right;
			font-size: 45px;
			color: #999;
			text-decoration: none;
			line-height: 64px;
			font-weight: bold;

			height: 64px;
			width: 252px;
			margin-left: 10px;
			padding-right: 10px;
			background: none;
		}	
			.applist .arrow.available {
				color: #9cf;
			}

.flag {
	vertical-align: -5px;
}

/***************************  Purchase Page  ******************************/
#trial_overlay {
	background: url('../images/backgrounds/trial.png') repeat-x;
	color: white;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 12px;
	font-size: 14px;
	line-height: 12px;
	text-align: center;
	text-decoration: none;
}
	#trial_overlay span {
		font-weight: bold;
	}

.underlay {
	width: 320px;
	height: 309px;
}
#underlay_buttons {
	display: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 320px;
	height: 309px;
	padding-top: 50px;
}
	.screen {
		min-height: 296px;
		position: relative;
		top: 0;
		left: 0;
		right: 0;
		padding: 10px 20px 60px;
		background-color: rgba(0,0,0,0.9);
	}
	#overlay .buttons {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
	}

/****************** Custom Keypad Entry ***************************/
#customkeypad {
	background: rgba(0,1,8,0.91);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.5);
	color: white;
	font-weight: bold;
	font-size: 28px;
	font-family: "Helvetica", sans-serif;
	z-index: 10000;
	display: none;
}
	#customkeypad > div {
		border: 3px solid white;
		-webkit-border-radius: 15px;
		background: #003;
		width: 250px;
		margin: auto;
		margin-top: 80px;
		padding-bottom: 4px;
	}
		#customkeypad label {
			font-size: 10px;
			display: block;
			margin-top: 3px;
		}
		#customkeypad #customkeynumber {
			height: 32px;
		}
		#customkeypad ul {
			list-style: none;
			font-size: 1px;
			padding: 0;
			margin: 0;
			display: inline;
		}
			#customkeypad li {
				display: inline-block;
				margin: 0;
				padding: 0;
				vertical-align: middle;
			}
				#customkeypad li a {
					background: #336;
					-webkit-border-radius: 5px;
					border: 2px solid rgb(0,11,34);
					width: 75px;
					display: inline-block;
					height: 50px;
					margin: 0;
					padding: 0;
					margin: 1px;
					line-height: 50px;
					text-align: center;
					color: white;
					text-decoration: none;
					font-size: 24px;
				}
				#customkeypad .delete, #customkeypad .enter {
					font-size: 14px;
				}

/****************** Kudit Interface Styles ************************/
.people_buttons {
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
}
	.people_buttons li {
		display: inline;
	}
		.people_buttons li a {
			text-decoration: none;
			color: white;
		}
			.people_buttons li a * {
				border: 1px solid transparent;
			}
			.people_buttons li a .head {
				display: block;
				margin: 0 auto 5px;
				height: 50px;
				width: 50px;
				-webkit-border-radius: 25px;
				background-color: #333;
			}
				.people_buttons li a .head.red {
					background-color: rgb(171,69,36);
				}
				.people_buttons li a .head.blue {
					background-color: rgb(64,82,135);
				}
				.people_buttons li a .head.green {
					background-color: rgb(70,137,102);
				}
				.people_buttons li a .head.yellow {
					background-color: rgb(208,205,44);
				}
				.people_buttons li a .head.orange {
					background-color: rgb(222,143,47);
				}
			.people_buttons li a .body {
				text-align: center;
				color: white;
				-webkit-border-radius: 20px;
				-webkit-border-bottom-left-radius: 0;
				-webkit-border-bottom-right-radius: 0;
				height: 40px;
				margin: 1px;
				width: 70px;
				padding: 10px 0 0;
				display: block;
				background-color: #333;
			}
			.people_buttons li a.on * {
				-webkit-box-shadow: 0 0 5px #fff;
				border: 1px solid white;
			}

/****************** Mac OS Mobile Styles **************************/
a.ibutton {
	/* Default positioning of button */
	display: block;
	margin: 0 auto;	
	text-align:center;	
	line-height: 46px; /* will keep the text vertically 
					    centered on the 46px high button */				

	background-color: transparent;

	font-size: 20px;

	/* Font styling */
	font-family: Helvetica;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;

	/* Button image is 29px wide. 
		14px for the left part of the button
		14px for the right
		1px for the middle
	*/
	border-width: 0 14px;
	color: #fff;			
	text-shadow: #333 0px 1px 1px;
	-webkit-border-image: url('../images/iphoneui/blueButton.png') 0 14 0 14;
}
a.white.ibutton {
	color: #000;
	text-shadow: #fff 0px 1px 1px;
	-webkit-border-image: url('../images/iphoneui/whiteButton.png') 0 14 0 14;
}
a.gray.ibutton {
	color: #fff;			
	text-shadow: #333 0px 1px 1px;
	-webkit-border-image: url('../images/iphoneui/grayButton.png') 0 14 0 14;
}
/*
a.ibutton:hover {
	color: #fff;
	text-shadow: #333 0px 1px 1px;
	-webkit-border-image: url('../images/iphoneui/blueButton.png') 0 14 0 14;
}
*/
a.minibutton {
	/* Default positioning of button */
	display: inline-block;
	text-align:center;	
	line-height: 26px; /* will keep the text vertically 
					    centered on the 26px high button */				

	background-color: transparent;

	font-size: 16px;

	/* Font styling */
	font-family: Helvetica;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;

	/* Button image is 27px wide. 
		13px for the left part of the button
		13px for the right
		1px for the middle
	*/
	border-width: 0 13px;

	color: #fff;
	-webkit-border-radius: 12px;
	-webkit-border-image: url(../images/iphoneui/SendButton.png) 0 13 0 13;
}

a.delete, a.add, a.arrow {
	display: block;
	-webkit-border-radius: 14px;
	width: 29px;
	height: 29px;
}
a.delete {
	background: url(../images/iphoneui/delete.png) no-repeat;
}

a.add {
	background: url(../images/iphoneui/blue_plus.png) no-repeat;
}

a.arrow {
	background: url('../images/iphoneui/managearrow.png');
}
	
a.last.ibutton {
	margin-top: 10px;
}
div.options-extend {
	padding: 20px 20px 15px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: url(../images/iphoneui/options-extend.png) repeat-x top left;
}
